.catalog-vehicle-breadcrump{
    list-style: none;
    padding-left: 0;
}
#value_width{
    display: none;
    overflow: auto;
}
#catalog-vehicle-breadcrump select{
    background-color: transparent;
}
#catalog-vehicle-breadcrump select:disabled{
    color: #777777;
}
#catalog-vehicle-breadcrump select:hover{
    cursor: pointer;
    text-decoration: underline;
}
#catalog-vehicle-breadcrump select:disabled:hover{
    text-decoration: none;
    cursor: default;
}

#catalog-vehicle-breadcrump select:active,
#catalog-vehicle-breadcrump select:focus{
    border: none;
    box-shadow: none;
    outline: none;
    text-decoration: underline;
}
#catalog-vehicle-breadcrump select option[selected]{
    background-color: #FFD101;
}

#catalog-vehicle-breadcrump li:after{

    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f107"; /*angle*/
    cursor: default;
    /*content: "\f078"; !*chevron*!*/
}
#catalog-vehicle-breadcrump li:first-child:after{
    content: none;
}

.catalog-vehicle-container{
    min-height: 400px;
}
.catalog-vehicle-container-parts{
    margin-top: 15px;
}
.row-flex-sm{
    display: flex;
    flex-flow:row wrap;
    justify-content: center;
    align-items: center;
}
.catalog-vehicle-container-body-name{
    margin-top: 30px;
}
.catalog-vehicle-container-parts>ul{
    position: relative;
    z-index: 10;
    background: linear-gradient(to top, #eee, #fff);
}
.catalog-vehicle-container-parts>ul>li{
    background: linear-gradient(to top, #ddd, #eee);
}
.catalog-vehicle-container-parts-tab{
    text-align: center;
}
.catalog-vehicle-container-bodyinfo{
    position: absolute;
    top: 0;
    left: -33.33%;
    width: 100%;
    z-index: 5;
}
.catalog-vehicle-container-bodyinfo>div>h2{
    margin-top: 0;
}
.catalog-vehicle-container-bodyinfo img{
    width: 100%;
}
.catalog-vehicle-container-parts-list{
    z-index: 10;
    position: relative;
}
.catalog-vehicle-container-mobile-photo{
    text-align: center;
    margin-bottom: 30px;
}
.catalog-vehicle-container-mobile-photo img{
    width: 100%;
    max-width: 300px;
}
.catalog-vehicle-container-table-head{
    position: relative;
    margin-top: 20px;
    font-size: 12px;
    font-weight: bold;
    vertical-align: middle;
    z-index: 10;
}
.catalog-vehicle-container-part-img{
    width:80px;
    cursor: pointer;
}
.catalog-vehicle-container-part{
    padding:5px;
    border-top: 1px solid lightgray;
}
.catalog-vehicle-container-part-link{
    background-color: #777;
    color: #fbdd54;
    padding:1px 5px;
    border-radius: 7px;
    font-weight: bold;
    white-space: nowrap;
}
.catalog-vehicle-container-part-link:hover{
    color: white;
}
.catalog-vehicle-container-part-params{
    color: gray;
    font-size: 12px;
    word-wrap: break-word;
}
.catalog-vehicle-container-part-params-inauto{
    color: #337ab7;
}
.catalog-vehicle-container-part-not-available{
    color: gray;
}
.catalog-vehicle-container-part-price{
    font-size: 16px;
    color: #909090;
    padding-right: 0;
    padding-left: 10px;
    white-space: nowrap;
}
.catalog-vehicle-container-part-price-per-pack{
    font-size: 22px;
}
.catalog-vehicle-container-part-price-per-pack>i{
    color: #aaa;
}
.inStock{
    color: gray;
    margin: 5px 0;
}
.catalog-vehicle-container-part-manual{
    font-size: 30px;
    display: inline-block;
    padding: 5px 12px 0;
    border:solid 2px rgb(227, 158, 0);
    background-color: white;
    color: rgb(227, 158, 0);
    border-radius: 5px;
    text-decoration: none;
    transition: .1s;
    box-shadow: inset 2px -2px 10px 0 rgba(0, 0, 0, 0.5);
}
.catalog-vehicle-container-part-manual:hover{
    text-decoration: none;
    color: black;
    background: linear-gradient(to top, rgb(227, 158, 0), rgb(252, 207, 23));
}
.catalog-vehicle-container-suspension-alert{
    margin: 10px 0;
    font-size: 0.9em;
    padding:7px;
}
.catalog-vehicle-breadcrump-select-alert{
    color: red;
}
.catalog-vehicle-breadcrump-select-alert option:not(:checked){
    color: black;
}
.catalog-vehicle-breadcrump-select-alert option:disabled{
    color: gray;
}
#catalog-vehicle-breadcrump li{
    line-height: 2;
}
.part-comment-link{
    font-weight: bolder;
    background: #777777;
    color: #fbdd54;
    padding: 2px 4px;
    margin-left: 2px;
    border-radius: 5px;
}
.part-comment-link:hover{
    background: #777777;
    color: #ffffff;
}
.catalog-vehicle-container-part .popover{
    top: -92px!important;
}
.check-by-vin-btn{
    display: inline-block;
    padding: 0 5px;
    border-radius: 7px;
    color: #ffffff;
}

.check-by-vin-btn.vin-danger{
    background-color: red;
    cursor: pointer;
}
.check-by-vin-btn.vin-danger:hover{
    background-color: #bb0000;
}
.check-by-vin-btn.vin-success{
    background-color: #5cb85c;
}
.check-by-vin-btn.vin-error{
    background-color: #999999;
}
.check-by-vin-link{
    display: inline-block;
    cursor: pointer;
    color: #337ab7;
    text-decoration: none;
    border-bottom: 1px dashed #337ab7;
}
.check-by-vin-link:hover{
    border-bottom-style: solid;
}

.form-disable-vin-filter{
    display: inline-block;
}
.form-disable-vin-filter button{
    border: none;
    background: none;
    padding: 0 3px;
}
.form-disable-vin-filter button:hover,
.sb-found-checked-vin .fa-times:hover{
    color: red;
    text-shadow: 1px 1px 1px #000000;
}

#checkByVinModal .modal-header{
    padding-bottom: 0;
}
#checkByVinModal .modal-body{
    padding: 15px;
}

#checkByVinModal input{
    text-transform: uppercase;
}
#checkByVinModal h4{
    font-size: 17px;
}

#checkByVinModal.modal.fade.in,
#savedCartName.modal.fade.in{
    display: flex!important;
    align-items: center;
    justify-content: center;
}
#savedCartName{
    background-color: #00000085;
}
#savedCartName .modal-body{
    padding: 0 15px;
}

#checkByVinModal .modal-dialog{
    max-width: 320px;
    width: 100%;
}
.sb-found-checked-vin .fa-times{
    cursor: pointer;
}
#hide-vin-results,
#hide-vin-results:checked ~ .sb-found-checked-vin,
#hide-vin-results:checked ~ .vin-found-vehicle,
.d-none{
    display: none
}
#hide-vin-results:checked ~ .vin-check-form{
    display: block;
}
@media (min-width: 992px){
    .catalog-vehicle-container{
        min-height: 550px;
    }
}
@media (max-width: 991px) {
    .catalog-vehicle-container-part-manual{
        margin-bottom: 15px;
    }
}
@media (max-width: 767px) {
    .popover{
        display: none !important;
    }
    .catalog-vehicle-container-parts>ul>li{
        width: 50%;
    }
    .catalog-vehicle-container-parts>ul>li>a{
        min-height: 92px;
    }
    .catalog-vehicle-container-part-price-per-pack{
        font-size: 20px;
    }
    #checkByVinModal .input-group-btn .btn{
        font-size: 16px;
    }
    #checkByVinModal h4{
        font-size: 17px;
    }
    .check-by-vin-link,
    .check-by-vin-btn{
        margin: 10px 0;
    }
}
